<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'pt', branch 'MOODLE_22_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Adicionar nova entrada';
$string['addnewexternalblog'] = 'Registar um blogue externo';
$string['associated'] = 'Associado(a) {$a}';
$string['associatewithcourse'] = 'Blogue sobre a disciplina {$a->coursename}';
$string['association'] = 'Associação';
$string['associations'] = 'Associações';
$string['associationunviewable'] = 'Esta entrada não pode ser vista por outros até que uma disciplina lhe seja associada ou que o campo "Publicada" seja alterado.';
$string['autotags'] = 'Adicionar estas palavras chave';
$string['autotags_help'] = 'Escreva uma ou mais palavras chave (separadas por vírgulas) que quer adicionar automaticamente a todas as entradas que forem copiadas de blogues esternos para o seu blogue.';
$string['backupblogshelp'] = 'Se for habilitado, os blogues serão incluídos nas cópias de segurança automáticas do sítio';
$string['blocktitle'] = 'Título do bloco de palavras chave do blogue';
$string['blog'] = 'Blogue';
$string['blogaboutthiscourse'] = 'Adicione uma entrada sobre esta disciplina';
$string['blogdeleteconfirm'] = 'Apagar o blogue?';
$string['blogdisable'] = 'O sistema de blogues está desativado!';
$string['blogentries'] = 'Mensagens do blogue';
$string['blogentriesabout'] = 'Entradas no blogue sobre {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Entradas no blogue sobre {$a->course} por {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Entradas no blogue sobre {$a->mod} por {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Entradas no blogue sobre {$a->course} por {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Entradas no blogue sobre esta {$a->mod} por {$a->user}';
$string['blogentrybyuser'] = 'Entrada no blogue por {$a}';
$string['blogpreferences'] = 'Preferências do blogue';
$string['blogs'] = 'Blogues';
$string['blogtags'] = 'Palavras chave do Blogue';
$string['cannotviewcourseblog'] = 'Não tem permissão para ver blogues nesta disciplina';
$string['cannotviewcourseorgroupblog'] = 'Não tem permissão para ver blogues nesta disciplina/grupo';
$string['cannotviewsiteblog'] = 'Não tem permissão para ver blogues neste sítio';
$string['cannotviewuserblog'] = 'Não tem permissão para ler os blogues dos utilizadores';
$string['configexternalblogcrontime'] = 'Frequência com que o Moodle verifica a existência de novas entradas em blogues externos.';
$string['configmaxexternalblogsperuser'] = 'Número máximo de blogues externos que cada utilizador pode incluir no seu blogue do Moodle.';
$string['configuseblogassociations'] = 'Ativa a associação de entradas nos blogues com disciplinas e os seus módulos.';
$string['courseblog'] = 'Blogue da disciplina: {$a}';
$string['courseblogs'] = 'Os utilizadores apenas podem ver blogues de pessoas que com quem partilham uma disciplina';
$string['deleteblogassociations'] = 'Apagar associações entre blogues';
$string['deleteblogassociations_help'] = 'Se for ativado, as entradas no blogue já não serão associadas com esta disciplina ou outras atividades ou recursos da disciplina. As próprias entradas no blogue não serão apagadas.';
$string['deleteexternalblog'] = 'Remover a associação a este blogue externo';
$string['deleteotagswarn'] = 'Tem a certeza que quer apagar esta(s) palavra(s) chave em todo o conteúdo dos blogues e no sistema?';
$string['description'] = 'Descrição';
$string['disableblogs'] = 'Desativar completamente o sistema de blogues';
$string['donothaveblog'] = 'Não possui um blogue próprio.';
$string['editentry'] = 'Alterar uma entrada no blogue';
$string['editexternalblog'] = 'Alterar este blogue externo';
$string['emptybody'] = 'O conteúdo de uma entrada no blogue não pode estar vazio';
$string['emptyrssfeed'] = 'O URL que indicou não corresponde a um RSS válido';
$string['emptytitle'] = 'O título de uma entrada no blogue não pode estar vazio';
$string['emptyurl'] = 'Tem que indicar um URL que aponte para um RSS válido';
$string['entrybody'] = 'Conteúdo da entrada no blogue';
$string['entrybodyonlydesc'] = 'Descrição da entrada';
$string['entryerrornotyours'] = 'Esta entrada não é sua';
$string['entrysaved'] = 'A sua entrada foi gravada';
$string['entrytitle'] = 'Título da entrada';
$string['entryupdated'] = 'Atualizado a entrada no blogue';
$string['externalblogdeleted'] = 'O blogue externo foi desligado';
$string['externalblogs'] = 'Blogues externos';
$string['feedisinvalid'] = 'Este feed é inválido';
$string['feedisvalid'] = 'Este feed é válido';
$string['filtertags'] = 'Filtrar palavras chave';
$string['filtertags_help'] = 'Pode usar isto para filtrar entradas que quer usar. Se especificar aqui palavras chave (separadas por vírgulas) unicamente as entradas com essas palavras chave serão copiadas para do blogue externo.';
$string['groupblog'] = 'Blogue do grupo: {$a}';
$string['groupblogdisable'] = 'Os blogues de grupo não foram ativados';
$string['groupblogs'] = 'Os utilizadores apenas podem ver blogues de pessoas que partilham um grupo';
$string['intro'] = 'Este relatório RSS foi gerado automaticamente a partir de um ou mais blogues';
$string['invalidgroupid'] = 'Identificador de grupo inválido';
$string['invalidurl'] = 'O URL não está disponível';
$string['linktooriginalentry'] = 'Ligar à mensagem original';
$string['maxexternalblogsperuser'] = 'Número máximo de blogues externos por utilizador';
$string['name'] = 'Nome';
$string['name_help'] = 'Escreva um nome descritivo para o seu blogue externo. (Se não escrever nenhum nome, será usado o título do seu blogue externo).';
$string['noentriesyet'] = 'Não há entradas visíveis';
$string['noguestpost'] = 'Os visitantes não podem escrever nos blogues!';
$string['nopermissionstodeleteentry'] = 'Não tem permissões para apagar esta entrada';
$string['norighttodeletetag'] = 'Não tem permissões para apagar esta palavra chave - {$a}';
$string['nosuchentry'] = 'A entrada referida não existe';
$string['notallowedtoedit'] = 'Não está autorizado a editar esta entrada';
$string['numberofentries'] = 'Entradas: {$a}';
$string['numberoftags'] = 'Número de palavras chave a mostrar';
$string['pagesize'] = 'Número de entradas por página';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Os utilizadores apenas podem ver os seus blogues';
$string['preferences'] = 'Preferências';
$string['publishto'] = 'Publicar para';
$string['publishto_help'] = 'Aqui existem três possibilidades.

* O próprio (rascunho) - Unicamente os administradores e você próprio poderão ver esta entrada.
* Qualquer pessoa neste sítio - Qualquer pessoa registada no sítio poderá ler esta entrada.
* Qualquer pessoa no mundo - Qualquer pessoa, incluindo os visitantes, poderão ler esta entrada.';
$string['publishtonoone'] = 'O próprio (rascunho)';
$string['publishtosite'] = 'Qualquer pessoa neste sítio';
$string['publishtoworld'] = 'Qualquer pessoa no mundo';
$string['searchterm'] = 'Pesquisa: {$a}';
$string['settingsupdatederror'] = 'Ocorreu um erro, a definição de preferências do blogue não pôde ser atualizada';
$string['siteblog'] = 'Blogue do sítio: {$a}';
$string['siteblogdisable'] = 'O blogue do sítio não está ativado';
$string['siteblogs'] = 'Todos os utilizadores do sítio podem ver todos os tópicos dos blogues';
$string['tagdatelastused'] = 'Data da última utilização da palavra chave';
$string['tagparam'] = 'Palavra chave: {$a}';
$string['tags'] = 'Palavras chave';
$string['tagsort'] = 'Mostrar palavras chave ordenadas por';
$string['tagtext'] = 'Texto da palavra chave';
$string['timefetched'] = 'Data da última sincronização';
$string['timewithin'] = 'Mostrar palavras chave utilizadas durante estes dias';
$string['updateentrywithid'] = 'Atualizando entrada';
$string['url'] = 'URL';
$string['url_help'] = 'Indique o URL do RSS do seu blogue externo.';
$string['useblogassociations'] = 'Ativar associação de blogues';
$string['useexternalblogs'] = 'Ativar blogues externos';
$string['userblog'] = 'Blogue do utilizador: {$a}';
$string['valid'] = 'Válido(a)';
$string['viewallmyentries'] = 'Ver as minhas entradas';
$string['viewcourseblogs'] = 'Ver todas as entradas para esta disciplina';
$string['viewmyentries'] = 'Ver as minhas entradas';
$string['viewmyentriesaboutcourse'] = 'Ver as minhas entradas para esta disciplina';
$string['viewsiteentries'] = 'Ver todas as entradas';
$string['worldblogs'] = 'O mundo pode ler as entradas designados como acessíveis por todo o mundo';
