<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'pt', branch 'MOODLE_22_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Aceitar';
$string['accept_grades'] = 'Aceitar notas da ferramenta';
$string['accept_grades_admin'] = 'Aceitar notas da ferramenta';
$string['action'] = 'Ação';
$string['active'] = 'Ativo';
$string['activity'] = 'Atividade';
$string['addnewapp'] = 'Habilitar aplicação externa';
$string['addserver'] = 'Adicionar novo servidor';
$string['addtype'] = 'Adicionar ferramenta de configuração externa';
$string['allow'] = 'Permitir';
$string['allowinstructorcustom'] = 'Permitir que professores adicionem parâmetros customizados';
$string['always'] = 'Sempre';
$string['baseurl'] = 'URL Base';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'Atividades LTI';
$string['basiclti_in_new_window'] = 'A sua atividade foi aberta em uma nova janela';
$string['basicltiintro'] = 'Descrição da atividade';
$string['basicltiname'] = 'Nome da atividade';
$string['comment'] = 'Comentário';
$string['configpreferheight'] = 'Altura';
$string['configpreferwidth'] = 'Largura padrão preferida';
$string['configresourceurl'] = 'URL recurso padrão';
$string['configtoolurl'] = 'URL da ferramenta remota padrão';
$string['courseid'] = 'Número de identificação da disciplina';
$string['coursemisconf'] = 'A disciplina está desconfigurado';
$string['createdon'] = 'Criada em';
$string['curllibrarymissing'] = 'A biblioteca PHP Curl deverá estar instalada para utilizar LTI';
$string['custom'] = 'Parâmetros customizados';
$string['custominstr'] = 'Parâmetros customizados';
$string['debuglaunch'] = 'Opções de Debug';
$string['default'] = 'Padrão';
$string['delegate'] = 'Delegar ao instrutor';
$string['delete'] = 'Excluir';
$string['donot'] = 'Não enviar';
$string['donotaccept'] = 'Não aceitar';
$string['donotallow'] = 'Não permitir';
$string['embed'] = 'Incorporado';
$string['embed_no_blocks'] = 'Incorporar sem blocos';
$string['enableemailnotification'] = 'Enviar notificação por correio eletrônico';
$string['enableemailnotification_help'] = 'Se for habilitado, os estudantes receberão notificações pelo correio eletrônico quando a ferramenta de submissão receber notas';
$string['external_tool_types'] = 'Tipos de ferramentas externas';
$string['filter_basiclti_password'] = 'A senha é obrigatória';
$string['filterconfig'] = 'Administração LTI';
$string['filtername'] = 'LTI';
$string['fixnew'] = 'Nova configuração';
$string['fixold'] = 'Utilizar existente';
$string['forced_help'] = 'Esta configuração foi forçada numa ferramenta de configuração de uma disciplina ou ao nível do sítio. Não pode modificá-la a partir da interface.';
$string['force_ssl'] = 'Forçar SSL';
$string['global_tool_types'] = 'Tipos globais de ferramentas';
$string['icon_url'] = 'URL do ícone';
$string['id'] = 'id';
$string['imsroleadmin'] = 'Instrutor, Administrador';
$string['imsroleinstructor'] = 'Instrutor';
$string['imsrolelearner'] = 'Aprendiz';
$string['invalidid'] = 'O identificador LTI está incorreto';
$string['launch_in_moodle'] = 'Ferramenta de lançamento no Moodle';
$string['launch_in_popup'] = 'Ferramenta de lançamento em pop-up';
$string['lti'] = 'LTI';
$string['lti_administration'] = 'Administração do LTI';
$string['lti_tool_request_added'] = 'Pedido de configuração da ferramenta enviado com sucesso. Talvez precise contatar o administrador para completar a configuração da ferramenta';
$string['main_admin'] = 'Ajuda geral';
$string['miscellaneous'] = 'Miscelânea';
$string['misconfiguredtools'] = 'Foram detetados casos de ferramentas não configuradas';
$string['missingparameterserror'] = 'Esta página não está configurada: "{$a}"';
$string['module_class_type'] = 'Tipo de módulo do Moodle';
$string['modulename'] = 'Ferramenta externa';
$string['modulenamepluralformatted'] = 'Instâncias LTI';
$string['never'] = 'Nunca';
$string['new_window'] = 'Nova janela';
$string['noattempts'] = 'Nenhuma tentativa foi realizada nesta instância desta ferramenta';
$string['no_lti_configured'] = 'Não há ferramentas externas ativas configuradas';
$string['no_lti_pending'] = 'Não há ferramentas externas pendentes';
$string['no_lti_rejected'] = 'Não há ferramentas externas rejeitadas';
$string['noservers'] = 'Nao foram encontrados servidores';
$string['optionalsettings'] = 'Configurações opcionais';
$string['organization'] = 'Detalhes da organização';
$string['organizationdescr'] = 'Descrição da organização';
$string['organizationid'] = 'Identificador da organização';
$string['organizationid_help'] = 'Um identificador único para esta instância Moodle. Habitualmente usa-se o DNS da organização. 

Caso este campo seja deixado em branco, o "host name" deste sítio Moodle será utilizado como valor padrão.';
$string['organizationurl'] = 'URL da organização';
$string['organizationurl_help'] = 'A URL base desta instância do Moodle.

Caso este campo tenha sido deixado em branco, será utilizado um valor padrão com base na configuração do sítio.';
$string['pagesize'] = 'Envios submetidos por página';
$string['password'] = 'Segredo partilhado';
$string['password_admin'] = 'Segredo partilhado';
$string['pending'] = 'Pendente';
$string['pluginadministration'] = 'Administração LTI';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Altura preferida';
$string['preferwidth'] = 'Largura preferida';
$string['privacy'] = 'Privacidade';
$string['quickgrade_help'] = 'Caso habilitado, múltiplas ferramentas podem associar notas numa única página. Adicione notas e comentários e clique em "Gravar todas as minhãs opiniões"  para gravar todas as alterações nessa página.';
$string['redirect'] = 'Será redirecionado em alguns segundos. Caso contrário, pressione o botão.';
$string['reject'] = 'Rejeitar';
$string['rejected'] = 'Rejeitado';
$string['resource'] = 'Recurso';
$string['resourcekey'] = 'Chave do consumidor';
$string['resourcekey_admin'] = 'Chave do consumidor';
$string['share_roster_help'] = 'Especifica se a ferramenta pode aceder a lista de utilizadores inscritos nesta disciplina.

Note que esta configuração pode ser alterada na configuração da ferramenta.';
$string['size'] = 'Parâmetros de tamanho';
$string['submission'] = 'Envio';
$string['tool_settings'] = 'Configurações da ferramenta';
$string['typename'] = 'Nome da ferramenta';
$string['typename_help'] = 'O nome da ferramenta é utilizado pelo provedor da ferramenta através do Moodle. O nome inserido será visível a professores quando adicionadas ferramentas externas nas disciplinas.';
$string['types'] = 'Tipos';
$string['update'] = 'Atualização';
$string['validurl'] = 'Uma URL válida a começar com http(s)://';
