<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'pt', branch 'MOODLE_22_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ação';
$string['adaptive'] = 'Modo adaptável';
$string['addingquestion'] = 'A adicionar uma pergunta';
$string['addingquestions'] = 'Nesta seção da página poderá gerir a sua base de dados de perguntas. As perguntas são guardadas em categorias por forma a ficarem organizadas, e poderão ser usadas em qualquer teste neste curso ou noutro caso opte por as \'publicar\'. <br /><br />Depois de selecionar ou criar uma categoria, poderá criar ou editar perguntas. Poderá selecionar qualquer destas perguntas para as adicionar ao seu teste na outra seção desta página.';
$string['addmoreoverallfeedbacks'] = 'Adicionar {no} campos mais para comentários';
$string['addquestions'] = 'Adicionar perguntas';
$string['addquestionstoquiz'] = 'Adicionar perguntas ao teste atual';
$string['addrandom'] = 'Adicionar {$a} perguntas aleatórias';
$string['addrandom1'] = '<< Adicionar';
$string['addrandom2'] = 'perguntas aleatórias';
$string['addselectedtoquiz'] = 'Adicione as selecionadas ao teste.';
$string['addtoquiz'] = 'Adicionar ao teste';
$string['affectedstudents'] = '{$a} afetados';
$string['allattempts'] = 'Todas as tentativas';
$string['allinone'] = 'Ilimitado';
$string['allowreview'] = 'Permitir revisão';
$string['alreadysubmitted'] = 'É provável que já tenha submetido esta tentativa';
$string['alternativeunits'] = 'Unidades alternativas';
$string['alwaysavailable'] = 'Sempre disponível';
$string['analysisoptions'] = 'Opções da análise';
$string['analysistitle'] = 'Resultados globais do teste';
$string['answer'] = 'Resposta';
$string['answerhowmany'] = 'Uma ou mais respostas?';
$string['answers'] = 'Respostas corretas';
$string['answersingleno'] = 'Respostas múltiplas permitidas';
$string['answersingleyes'] = 'Uma só resposta';
$string['answerswithacceptederrormarginmustbenumeric'] = 'As respostas com tolerância de erro terão que ser numéricas';
$string['answertoolong'] = 'Resposta demasiado extensa a seguir à linha {$a} (máximo 255 car.)';
$string['aon'] = 'Formato AON';
$string['attempt'] = 'Tentativa {$a}';
$string['attemptduration'] = 'Tempo  usado';
$string['attemptedon'] = 'Data da tentativa';
$string['attemptfirst'] = 'Primeira tentativa';
$string['attemptincomplete'] = 'Essa tentativa (feita por {$a}) ainda não foi concluída';
$string['attemptlast'] = 'Última tentativa';
$string['attemptquiznow'] = 'Tentar resolver agora o teste';
$string['attempts'] = 'Tentativas';
$string['attemptsallowed'] = 'Tentativas permitidas';
$string['attemptsdeleted'] = 'Tentativas de resolução apagadas';
$string['attemptselection'] = 'Selecione quais tentativas analisar por utilizador';
$string['attemptsexist'] = 'Já tem respondido a este teste anteriormente';
$string['attemptsnum'] = 'Tentativas: {$a}';
$string['attemptsnumthisgroup'] = 'Tentativas: {$a->total} ({$a->group} de este grupo)';
$string['attemptsnumyourgroups'] = 'Tentativas: {$a->total} ({$a->group} dos seus grupos)';
$string['attemptsonly'] = 'Mostrar unicamente alunos que tenham respondido';
$string['attemptsunlimited'] = 'Tentativas ilimitadas';
$string['back'] = 'Regressar à visualização de pergunta';
$string['backtoquestionlist'] = 'Regressar à listagem de perguntas';
$string['backtoquiz'] = 'Voltar para edição do teste';
$string['bestgrade'] = 'Melhor nota';
$string['bothattempts'] = 'Mostrar alunos independentemente de terem respondido ou não';
$string['calculated'] = 'Calculada';
$string['calculatedquestion'] = 'Na alínea {$a}, não se admitem perguntas calculadas. A pergunta será ignorada.';
$string['cannotcreatepath'] = 'O caminho não pode ser criado ({$a})';
$string['cannoteditafterattempts'] = 'Não pode adicionar nem retirar perguntas porque já foram feitas tentativas de resposta.';
$string['cannotinsert'] = 'Não foi possível inserir a pergunta';
$string['cannotopen'] = 'Não é possível abrir o ficheiro de exportação ({$a})';
$string['cannotwrite'] = 'Não foi possível escrever para o ficheiro de exportação ({$a})';
$string['caseno'] = 'Não, não distingue entre maiúsculas e minúsculas';
$string['casesensitive'] = 'Sensibilidade a maiúsculas/minúsculas';
$string['caseyes'] = 'Sim, distingue entre maiúsculas e minúsculas';
$string['categories'] = 'Categorias';
$string['category'] = 'Categoria';
$string['categoryadded'] = 'A categoria \'{$a}\' foi adicionada';
$string['categorydeleted'] = 'A categoria \'{$a}\' foi apagada';
$string['categorynoedit'] = 'Não tem permissões de edição na categoria \'{$a}';
$string['categoryupdated'] = 'A categoria foi atualizada com sucesso';
$string['close'] = 'Fechar janela';
$string['closebeforeopen'] = 'Não foi possível atualizar o teste. Especificou uma data de fecho anterior à data de abertura';
$string['closepreview'] = 'Fechar visualização';
$string['closereview'] = 'Fechar revisão';
$string['comment'] = 'Comentário';
$string['commentorgrade'] = 'Escrever comentário ou alterar a nota';
$string['comments'] = 'Comentários';
$string['completedon'] = 'Data de conclusão';
$string['confirmclose'] = 'Está pronto a concluir esta tentativa. Uma vez concluída, não poderá alterar as suas respostas.';
$string['confirmserverdelete'] = 'Tem a certeza que quer excluir o servidor<b>{$a}</b> da lista?';
$string['confirmstartattemptlimit'] = 'Este teste tem um limite de {$a} tentativa(s). Está a ponto de começar uma nova tentativa. Quer continuar?';
$string['confirmstartattempttimelimit'] = 'Este teste tem um limite de tempo e o número de tentativas está limitado a {$a}. Está a ponto de começar uma nova tentativa. Quer continuar?';
$string['confirmstarttimelimit'] = 'O teste tem um limite de tempo. Tem a certeza que quer começar já?';
$string['containercategorycreated'] = 'Esta categoria foi criada para armazenar todas as categorias transferidas para este nível do sítio, devido às razões expostas a seguir.';
$string['continueattemptquiz'] = 'Continuar a última tentativa';
$string['continuepreview'] = 'Continuar com a última visualização';
$string['copyingfrom'] = 'A criar uma cópia da pergunta \'{$a}';
$string['copyingquestion'] = 'A copiar uma pergunta';
$string['correct'] = 'Correto';
$string['correctanswer'] = 'Resposta correta';
$string['correctanswerformula'] = 'Formula de resposta correta';
$string['correctansweris'] = 'Resposta correta: {$a}';
$string['correctanswerlength'] = 'Algarismos Significativos';
$string['correctanswers'] = 'Respostas corretas';
$string['correctanswershows'] = 'Apresentação da resposta correta';
$string['corrresp'] = 'Resposta correta';
$string['countdown'] = 'Contagem decrescente';
$string['countdownfinished'] = 'Este teste está a terminar. Deverá submeter imediatamente as suas respostas.';
$string['countdowntenminutes'] = 'Este teste termina dentro de 10 minutos.';
$string['coursetestmanager'] = 'Formato Course Test Manager';
$string['createfirst'] = 'Primeiro deverá criar algumas perguntas de resposta curta.';
$string['createmultiple'] = 'Criar múltiplas perguntas';
$string['createnewquestion'] = 'Criar nova pergunta';
$string['custom'] = 'Formato personalizado';
$string['dataitemneed'] = 'Precisa adicionar pelo menos um conjunto de dados para obter uma pergunta válida';
$string['datasetdefinitions'] = 'Definições de conjunto de dados reutilizável para a categoria {$a}';
$string['datasetnumber'] = 'Número';
$string['daysavailable'] = 'Dias disponíveis';
$string['decimaldigits'] = 'Casas decimais nas notas';
$string['decimalplaces_help'] = '<!-- $Id$ -->


<p>Este campo permite-lhe selecionar o número de casas
decimais que serão apresentadas nas notas dos alunos. Por exemplo,
\'0\' implica que as notas serão arredondadas para um inteiro.</p>
<p>Esta definição modificará apenas a forma como são apresentadas
as notas, mas não modificará a forma com as notas são calculadas
e arredondadas internamente.</p>';
$string['decimalpoints'] = 'Pontos decimais';
$string['default'] = 'Pré-definido';
$string['defaultgrade'] = 'Nota para a pergunta pré-definida';
$string['defaultinfo'] = 'A categoria pré-definida para perguntas.';
$string['delay1'] = 'Atraso entre a primeira e segunda tentativas.';
$string['delay2'] = 'Atraso entre tentativas posteriores';
$string['deleteattemptcheck'] = 'Tem a certeza absoluta que quer apagar totalmente estas tentativas?';
$string['deleteselected'] = 'Apagar as selecionadas';
$string['deletingquestionattempts'] = 'A apagar tentativas de resolução da pergunta';
$string['description'] = 'Descrição';
$string['displayoptions'] = 'Opções de apresentação';
$string['download'] = 'Clique para descarregar o ficheiro de categorias exportado';
$string['downloadextra'] = '(o ficheiro também se copia para o diretório /backupdata/quiz na área de ficheiros da disciplina)';
$string['duplicateresponse'] = 'Esta resolução do teste foi ignorada por já ter dado uma resposta equivalente anteriormente.';
$string['eachattemptbuildsonthelast'] = 'Cada tentativa é construída a partir da última';
$string['editcategories'] = 'Editar categorias';
$string['editcategory'] = 'Editar categoria';
$string['editcatquestions'] = 'Editar perguntas na categoria';
$string['editingquestion'] = 'A editar uma pergunta';
$string['editingquiz'] = 'A editar um teste';
$string['editqcats'] = 'Editar categorias de perguntas';
$string['editquestions'] = 'Editar perguntas';
$string['editquiz'] = 'Editar teste';
$string['editquizquestions'] = 'Editar perguntas do teste';
$string['emailconfirmbody'] = 'Viva {$a->username},

Obrigado por ter respondido o teste
\'{$a->quizname}\' na disciplina \'{$a->coursename}\'
em {$a->submissiontime}.

Esta mensagem confirma que recebemos as suas respostas.

Poderá aceder ao teste em {$a->quizurl}.';
$string['emailconfirmsubject'] = 'Confirmação de recepção da resposta ao teste {$a->quizname}';
$string['emailnotifybody'] = 'Viva {$a->username},

{$a->studentname} completou a resposta a teste \'{$a->quizname}\' ({$a->quizurl})
na disciplina \'{$a->coursename}\'

Pode consultar as respostas em {$a->quizreviewurl}.';
$string['emailnotifysubject'] = '{$a->studentname} completou o teste {$a->quizname}';
$string['errorinquestion'] = 'Pergunta com erro';
$string['errormissingquestion'] = 'Erro: A pergunta identificada por {$a} está a faltar no sistema.';
$string['errornotnumbers'] = 'Erro - as respostas deverão ser numéricas';
$string['essay'] = 'Ensaio';
$string['essayquestions'] = 'Perguntas';
$string['export'] = 'Exportar';
$string['exportcategory'] = 'exportar categoria';
$string['exporterror'] = 'Ocorreu algum erro durante o processo de exportação';
$string['exportingquestions'] = 'As perguntas estão a ser exportadas para o ficheiro';
$string['exportname'] = 'Nome do ficheiro';
$string['exportquestions'] = 'Exportar perguntas para ficheiro';
$string['false'] = 'Falso';
$string['feedback'] = 'Diagnóstico';
$string['feedbackerrorboundaryformat'] = 'As notas limiar para o diagnóstico deverão ser ou números ou percentagens. O valor {$a} que indicou para o limiar não foi reconhecido.';
$string['feedbackerrorboundaryoutofrange'] = 'As notas limiar para o diganóstico deverão estar entre 0% e 100%. O valor {$a} que indicou para o limiar encontra-se fora desse intervalo.';
$string['feedbackerrorjunkinboundary'] = 'Tem que preencher os campos de notas limiar para o diagnóstico, sem deixar nenhum em branco.';
$string['feedbackerrorjunkinfeedback'] = 'Tem que preencher os campos de diagnóstico, sem deixar nenhum em branco.';
$string['feedbackerrororder'] = 'As notas limiar para o diagnóstico deverão estar em ordem, a começar pelas mais altas. O valor que indicou no limiar {$a} encontra-se fora da sequência.';
$string['file'] = 'ficheiro';
$string['fileformat'] = 'Formato do ficheiro';
$string['fillcorrect'] = 'Preencher com a correta(s)';
$string['filloutnumericalanswer'] = 'Indica-se pelo menos uma resposta possível e a tolerância. A primeira resposta a coincidir será usada para determinar a pontuação e o comentário. Se escrever algum comentário no fim sem resposta, será apresentado aos alunos com respostas que não coincidem com nenhuma das outras respostas.';
$string['filloutoneanswer'] = 'Tem que preencher pelo menos uma possível resposta. Respostas em branco não serão consideradas.';
$string['filloutthreequestions'] = 'Terá que preencher pelo menos três perguntas. Respostas a branco não serão usadas.';
$string['fillouttwochoices'] = 'Tem que preencher pelo menos duas escolhas. Respostas em branco não serão consideradas.';
$string['finishreview'] = 'Terminar revisão';
$string['forceregeneration'] = 'forçar a regeneração';
$string['formatnotfound'] = 'não foi encontrado o formato {$a} de importação/exportação';
$string['formatnotimplemented'] = 'A implementação deste formato não é correta, por favor envie um relatório deste erro.';
$string['fractionsaddwrong'] = 'As notas positivas que escolheu não somam 100%
<br />a soma é em vez {$a}%
<br />quer voltar para traz e corrigi esta pergunta?';
$string['fractionsnomax'] = 'Uma das respostas deve ser 100% para que seja
<br />possível obter a cotação máxima nesta pergunta.
<br />Quer voltar para traz e corrigir esta pergunta?';
$string['fromfile'] = 'do ficheiro:';
$string['generalfeedback'] = 'Comentário';
$string['grade'] = 'Nota';
$string['gradeall'] = 'Avaliar tudo';
$string['gradeaverage'] = 'Nota média';
$string['gradeboundary'] = 'Nota limiar';
$string['gradeessays'] = 'Avaliar ensaios';
$string['gradehighest'] = 'Nota mais alta';
$string['grademethod'] = 'Método de avaliação';
$string['grademethod_help'] = '<!-- $Id$ -->


<p>Sendo permitidas múltiplas tentativas, existem diferentes formas de
   avaliação para calcular a classificação final do aluno no mini-teste.

<p><b>Nota mais alta</b><p>
<ul>
<p>A classificação final é a mais elevada (melhor) em qualquer tentativa.
</ul>

<p><b>Nota média</b><p>
<ul>
<p>A classificação final é a média (simples média) de todas as tentativas.
</ul>

<p><b>Primeira nota</b><p>
<ul>
<p>A classificação final é a que se obtem na primeira tentativa (as outras
tentativas são ignoradas).
</ul>

<p><b>Última nota</b><p>
<ul>
<p>A classificação final é aquela que é obtida apenas na última tentativa.
</ul>';
$string['gradesdeleted'] = 'Notas do teste apagadas';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Pontuação para esta pergunta: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Com as penalizações anteriores isso equivale a <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Este envio foi penalizado com {$a}.';
$string['gradingdetailszeropenalty'] = 'Não foi penalizado por este envio.';
$string['guestsno'] = 'Desculpe, mas os visitantes não podem responder testes';
$string['history'] = 'Histórico de respostas:';
$string['imagedisplay'] = 'Imagem a apresentar';
$string['import'] = 'Importar';
$string['importcategory'] = 'importar categoria';
$string['importerror'] = 'Ocorreu um erro durante o processo de importação';
$string['importfilearea'] = 'Importar de um ficheiro que já faz parte dos ficheiros da disciplina...';
$string['importfileupload'] = 'Importar de um ficheiro a enviar...';
$string['importfromthisfile'] = 'Importar a partir deste ficheiro';
$string['importingquestions'] = 'A importar {$a} perguntas do ficheiro';
$string['importmax10error'] = 'A pergunta tem um erro. Não pode ter mais do que dez respostas.';
$string['importmaxerror'] = 'A pergunta tem um erro. Há demasiadas respostas.';
$string['importquestions'] = 'Importar perguntas num ficheiro';
$string['incorrect'] = 'Incorreto';
$string['indivresp'] = 'Respostas dos indivíduos a cada item';
$string['info'] = 'Informação';
$string['introduction'] = 'Introdução';
$string['invalidcategory'] = 'Código de categoria não válido';
$string['invalidnumericanswer'] = 'Uma das respostas dadas não é um número válido.';
$string['invalidnumerictolerance'] = 'Uma das tolerâncias introduzidas não é um número válido.';
$string['invalidsource'] = 'A fonte não é aceite como válida.';
$string['invalidsourcetype'] = 'Tipo de fonte não válido.';
$string['lastanswer'] = 'A sua última resposta foi';
$string['link'] = 'Apontador';
$string['listitems'] = 'Listagem de itens no teste';
$string['literal'] = 'Literal';
$string['makecopy'] = 'Gravar numa nova pergunta';
$string['managetypes'] = 'Gerir tipos de perguntas e servidores';
$string['manualgrading'] = 'Avaliação';
$string['mark'] = 'Enviar';
$string['markall'] = 'Enviar página';
$string['marks'] = 'Pontuações';
$string['match'] = 'Correspondência Correta';
$string['matchanswer'] = 'Resposta respetiva';
$string['matchanswerno'] = 'Resposta respetiva {$a}';
$string['max'] = 'Máx.';
$string['min'] = 'Mín.';
$string['minutes'] = 'Minutos';
$string['missingcorrectanswer'] = 'Terá que especificar a resposta correta';
$string['missingitemtypename'] = 'Falta o nome';
$string['modulename'] = 'Teste';
$string['modulenameplural'] = 'Testes';
$string['multichoice'] = 'Escolha múltipla';
$string['multipleanswers'] = 'Escolha pelo menos uma resposta';
$string['multiplier'] = 'Multiplicador';
$string['name'] = 'Nome';
$string['newattemptfail'] = 'Erro: Não foi possível começar uma nova tentativa de resolução do teste';
$string['noanswers'] = 'Nenhuma resposta foi selecionada!';
$string['noattempts'] = 'Ainda não houve tentativas de resolver este teste';
$string['noattemptstoshow'] = 'Não há tentativas a apresentar';
$string['nocategory'] = 'Incorreto, ou não foi indicada uma categoria';
$string['nocommentsyet'] = 'Ainda não há comentários.';
$string['noconnection'] = 'Atualmente não existe ligação para o servidor Web que pode processar esta pergunta. Por favor contate o administrador do seu sítio';
$string['nodataset'] = 'nada - não é um padrão';
$string['noessayquestionsfound'] = 'Não se encontrou nenhuma pergunta avaliada manualmente';
$string['nomoreattempts'] = 'Já não pode fazer mais tentativas';
$string['none'] = 'Nenhum';
$string['nopossibledatasets'] = 'Não há conjuntos de dados possíveis';
$string['noquestionintext'] = 'O texto da pergunta não contém nenhuma pergunta incorporada';
$string['noquestions'] = 'Nenhuma pergunta tem sido inserida ainda';
$string['noquestionsfound'] = 'Não foi encontrada nenhuma pergunta';
$string['noresponse'] = 'Sem resposta';
$string['noreview'] = 'Não é permitido rever este teste';
$string['noreviewuntil'] = 'Não é permitido rever este teste até {$a}';
$string['noscript'] = 'O Javascript deverá estar ativado para poder continuar!';
$string['notavailabletostudents'] = 'Nota: Este teste não está atualmente disponível para alunos';
$string['notenoughsubquestions'] = 'Não foram definidas subquestões suficientes!<br />
Quer voltar atrás e corrigir a questão?';
$string['notimedependentitems'] = 'O módulo de testes atualmente não suporta itens dependentes do tempo. Uma alternativa consiste em colocar um tempo limite para tudo o teste. Quer selecionar outro item (ou usar o item atual de qualquer forma)?';
$string['numattempts'] = 'Já foram feitas {$a->attemptnum} tentativas por {$a->studentnum} {$a->studentstring}';
$string['numattemptsmade'] = '{$a} tentativas feitas para este teste';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numérica';
$string['onlyteachersexport'] = 'Unicamente os docentes podem exportar perguntas';
$string['onlyteachersimport'] = 'Unicamente docentes com permissão de edição podem importar perguntas';
$string['openclosedatesupdated'] = 'Datas de abertura e fecho do teste atualizadas';
$string['optional'] = 'opcional';
$string['outof'] = '{$a->grade} sobre o máximo {$a->maxgrade}';
$string['overallfeedback'] = 'Diagnóstico global';
$string['overdue'] = 'Fora de prazo';
$string['pagesize'] = 'Numero de tentativas mostradas por página';
$string['parent'] = 'Ascendente';
$string['parsingquestions'] = 'A interpretar perguntas do ficheiro importado.';
$string['partiallycorrect'] = 'Parcialmente correto';
$string['penalty'] = 'Penalização';
$string['penaltyscheme'] = 'Aplicar penalizações';
$string['percentcorrect'] = 'Por cento certo';
$string['pleaseclose'] = 'O seu pedido foi processado. Já pode fechar esta janela';
$string['pluginname'] = 'Teste';
$string['popup'] = 'Mostrar o teste em janela &quot;segura&quot;';
$string['popupblockerwarning'] = 'Esta seção do teste é feita em modo seguro, que exige a abertura de uma janela segura. Por favor permita que novas janelas sejam abertas no seu navegador.';
$string['popupnotice'] = 'Os alunos verão este teste numa janela segura';
$string['preview'] = 'Visualizar';
$string['previewquestion'] = 'Visualizar pergunta';
$string['previewquiz'] = 'Visualizar {$a}';
$string['previewquiznow'] = 'Vista prévia do teste';
$string['previous'] = 'Estado anterior';
$string['publish'] = 'Publicar';
$string['publishedit'] = 'Deverá ter as permissões necessárias na respetiva disciplina para poder adicionar ou editar perguntas nessa categoria.';
$string['qti'] = 'Formato IMS QTI';
$string['question'] = 'Pergunta';
$string['questioncats'] = 'Categorias de perguntas';
$string['questiondeleted'] = 'Esta pergunta foi apagada. Por favor contate o docente';
$string['questioninuse'] = 'A pergunta \'{$a->questionname}\' está a ser usada atualmente em: <br />{$a->quiznames}<br />A pergunta não será apagada desses testes mas apenas da lista de categorias.';
$string['questionname'] = 'Nome da pergunta';
$string['questions'] = 'Perguntas';
$string['questionsinclhidden'] = 'Perguntas (incluindo escondidas)';
$string['questionsinthisquiz'] = 'Perguntas neste teste';
$string['questionsperpage'] = 'Perguntas por página';
$string['questiontext'] = 'Texto da pergunta';
$string['questiontype'] = 'Pergunta do tipo {$a}';
$string['questiontypesetupoptions'] = 'Opções de configuração para tipos de perguntas:';
$string['quiz:attempt'] = 'Resolver testes';
$string['quizavailable'] = 'O teste está disponível até: {$a}';
$string['quizclose'] = 'Finalização do teste';
$string['quizclosed'] = 'Este teste deixou de estar disponível em {$a}';
$string['quizcloses'] = 'O teste termina';
$string['quizcloseson'] = 'Este teste deixará de estar disponível em {$a}';
$string['quiz:deleteattempts'] = 'Apagar tentativas de resolução de testes';
$string['quiz:emailconfirmsubmission'] = 'Receber confirmação do envio do teste pelo correio eletrónico';
$string['quiz:emailnotifysubmission'] = 'Receber notificação de testes respondidos, pelo correio eletrónico';
$string['quiz:grade'] = 'Cotar testes manualmente';
$string['quiz:ignoretimelimits'] = 'Ignora limites de tempo nos testes';
$string['quiz:manage'] = 'Gerir testes';
$string['quizopen'] = 'Início do teste';
$string['quizopens'] = 'O teste começa';
$string['quiz:preview'] = 'Pré-visualizar testes';
$string['quizsettings'] = 'Definições dos testes';
$string['quiz:view'] = 'Ver informação do teste';
$string['quiz:viewreports'] = 'Ver relatórios de testes';
$string['random'] = 'Pergunta Aleatória';
$string['randomcreate'] = 'Criar perguntas aleatórias';
$string['readytosend'] = 'A ponto de enviar o seu teste para ser avaliado. Deseja continuar?';
$string['reattemptquiz'] = 'Tentar responder novamente o teste';
$string['recentlyaddedquestion'] = 'Pergunta adicionada recentemente!';
$string['recurse'] = 'Mostrar perguntas de subcategorias';
$string['regrade'] = 'Avaliar novamente todas as tentativas';
$string['regradecomplete'] = 'Todas as tentativas foram avaliadas novamente';
$string['regradecount'] = '{$a->changed} de {$a->attempt} notas foram modificadas';
$string['regradedisplayexplanation'] = 'As tentativas que foram alteradas durante o processo de reavaliação, são apresentadas com apontadores para a janela de revisão de perguntas';
$string['regradenotallowed'] = 'Não tem autorização para recalcular  notas.';
$string['regradingquestion'] = 'Avaliando novamente "{$a}".';
$string['regradingquiz'] = 'Avaliando novamente o teste "{$a}"';
$string['remove'] = 'Retirar';
$string['removeallquizattempts'] = 'Apagar todas as tentativas do teste';
$string['rename'] = 'Renomear';
$string['renderingserverconnectfailed'] = 'O servidor {$a} falhou no processamento do pedido RQP. Verifique que o URL esteja correto.';
$string['reordertool'] = 'Mostrar a ferramenta de reordenação';
$string['repaginate'] = 'Alterar distribuição de páginas com {$a} perguntas por página';
$string['replace'] = 'Substituir';
$string['replacementoptions'] = 'Opções de substituição';
$string['report'] = 'Relatórios';
$string['reportanalysis'] = 'Resultados globais';
$string['reportfullstat'] = 'Estatísticas detalhadas';
$string['reportmulti_percent'] = 'Percentagens múltiplas';
$string['reportmulti_q_x_student'] = 'Escolha multi-aluno';
$string['reportmulti_resp'] = 'Respostas individuais';
$string['reportoverview'] = 'Introdução';
$string['reportregrade'] = 'Reavaliar tentativas';
$string['reportresponses'] = 'Respostas detalhadas';
$string['reports'] = 'Relatórios';
$string['reportsimplestat'] = 'Estatísticas simples';
$string['requirepassword'] = 'Exigir senha';
$string['requiresubnet'] = 'Exigir endereço de rede';
$string['response'] = 'Resposta';
$string['responses'] = 'Respostas do aluno';
$string['results'] = 'Resultados';
$string['reuseifpossible'] = 'reutilizar o que foi apagado previamente';
$string['review'] = 'Revisão';
$string['reviewafter'] = 'Permitir revisão após o teste estar fechado';
$string['reviewalways'] = 'Permitir revisão em qualquer altura';
$string['reviewbefore'] = 'Permitir revisão enquanto o teste estiver aberto';
$string['reviewclosed'] = 'Após o teste estar fechado';
$string['reviewimmediately'] = 'Logo a seguir à tentativa';
$string['reviewnever'] = 'Não permitir revisão nunca';
$string['reviewofattempt'] = 'Revisão da tentativa {$a}';
$string['reviewofpreview'] = 'Revisão da pré-visualização';
$string['reviewopen'] = 'Mais tarde, enquanto o teste ainda estiver aberto';
$string['reviewoptions'] = 'Os alunos podem fazer revisões';
$string['reviewoptionsheading'] = 'Opções de revisão';
$string['reviewresponse'] = 'Rever a resposta';
$string['rqp'] = 'Pergunta remota';
$string['rqps'] = 'Perguntas remotas';
$string['save'] = 'Gravar';
$string['saveandedit'] = 'Gravar alterações e editar perguntas';
$string['savedfromdeletedcourse'] = 'Gravado da disciplina "{$a}" que foi apagada';
$string['savegrades'] = 'Gravar notas';
$string['savemyanswers'] = 'Gravar as minhas respostas';
$string['savenosubmit'] = 'Gravar, sem enviar';
$string['savequiz'] = 'Gravar este teste completo';
$string['score'] = 'Classificação';
$string['scores'] = 'Resultados';
$string['select'] = 'Selecione';
$string['selectall'] = 'Selecione tudo';
$string['selectedattempts'] = 'Tentativas selecionadas...';
$string['selectnone'] = 'Deixar todas sem selecionar';
$string['serveradded'] = 'Adicionado o servidor';
$string['serveridentifier'] = 'Identificador';
$string['serverinfo'] = 'Informação do servidor';
$string['servers'] = 'Servidores';
$string['serverurl'] = 'URL do servidor';
$string['shortanswer'] = 'Resposta curta';
$string['show'] = 'Visualizar';
$string['showall'] = 'Mostrar todas as perguntas numa página';
$string['showbreaks'] = 'Mostrar fim de páginas';
$string['showcorrectanswer'] = 'Em avaliação, visualizar respostas corretas?';
$string['showdetailedmarks'] = 'Mostrar pormenores da nota';
$string['showfeedback'] = 'Mostrar avaliação depois de responder?';
$string['shownoattempts'] = 'Mostrar alunos sem nenhuma tentativa';
$string['shownoattemptsonly'] = 'Mostrar unicamente alunos sem nenhuma tentativa';
$string['showteacherattempts'] = 'Mostrar tentativas dos docentes';
$string['shuffle'] = 'Baralhar';
$string['shuffleanswers'] = 'Respostas misturadas aleatoriamente';
$string['shufflequestions'] = 'Perguntas misturadas aleatoriamente';
$string['shufflewithin'] = 'Baralhar dentro das perguntas';
$string['singleanswer'] = 'Selecione uma resposta.';
$string['sortage'] = 'Ordenar por idade';
$string['sortalpha'] = 'Ordenar por nome';
$string['sortsubmit'] = 'Ordenar perguntas';
$string['sorttypealpha'] = 'Ordenar por tipo, nome';
$string['startagain'] = 'Começar novamente';
$string['startedon'] = 'Iniciado em';
$string['stoponerror'] = 'Parar nos erros';
$string['submitallandfinish'] = 'Enviar tudo e terminar';
$string['subneterror'] = 'Lamentamos, mas o acesso a este teste está limitado a alguns locais. Atualmente o seu computador não se encontra em nenhum desses locais onde o teste está acessível.';
$string['subnetnotice'] = 'O acesso a este teste está limitado a alguns locais. O seu computador não se encontra numa das redes aceites. No entanto, por ser docente pode ver o teste de qualquer forma.';
$string['substitutedby'] = 'será substituído por';
$string['summaryofattempts'] = 'Sumário das suas tentativas prévias';
$string['temporaryblocked'] = 'De momento não lhe é permitido tentar resolver o teste novamente.<br /> Poderá fazer uma nova tentativa em:';
$string['time'] = 'Tempo';
$string['timecompleted'] = 'Completo';
$string['timedelay'] = 'Não pode responder ao teste por não ter passado o período de atraso exigido antes de responder outro teste.';
$string['timeleft'] = 'Tempo restante';
$string['timelimit'] = 'Tempo limite';
$string['timelimitexeeded'] = 'Lamentamos, mas o tempo limite do teste foi ultrapassado!';
$string['timelimitmin'] = 'Limite de tempo (minutos)';
$string['timestr'] = '%H:%M:%S em %d/%m/%y';
$string['timesup'] = 'Terminou o tempo!';
$string['timetaken'] = 'Tempo gasto';
$string['tofile'] = 'para ficheiro';
$string['tolerance'] = 'Tolerância';
$string['toomanyrandom'] = 'O número de perguntas aleatórias necessárias é superior ao que esta categoria tem! ({$a})';
$string['top'] = 'Topo';
$string['true'] = 'Verdadeiro';
$string['truefalse'] = 'Verdadeiro/Falso';
$string['type'] = 'Tipo';
$string['unfinished'] = 'abrir';
$string['ungraded'] = 'Sem avaliar';
$string['unit'] = 'Unidade';
$string['unknowntype'] = 'Pergunta de algum tipo não admitido na linha {$a}. A pergunta será ignorada';
$string['unusedcategorydeleted'] = 'Esta categoria foi eliminada, já que após ter sido eliminada a disciplina, as perguntas nessa categoria já não estavam a ser usadas.';
$string['updatesettings'] = 'Atualizar configurações do teste';
$string['upgradesure'] = '<div style="color: red;">Em particular, o módulo de testes mudará consideravelmente as tabelas de testes e essa atualização não tem sido testada suficientemente. Recomendamos vivamente que faça uma cópia de segurança das suas tabelas da base de dados antes de proceder.</div>';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Esta categoria foi mantida e transferida para o nível do sítio, por ser uma categoria pública que ainda está a ser usada por outras disciplinas.';
$string['validate'] = 'Validar';
$string['viewallanswers'] = 'Ver {$a} testes respondidos';
$string['viewallreports'] = 'Ver os relatórios para {$a} tentativas';
$string['warningmissingtype'] = '<b>Esta pergunta é de um tipo que ainda não está instalado no seu servidor Moodle.</b>Por favor comunique este facto ao administrador do seu sistema.</b>';
$string['wheregrade'] = 'Onde está a minha nota?';
$string['wildcard'] = 'Padrão geral';
$string['withsummary'] = 'Com sumário de estatísticas';
$string['wronguse'] = 'Não pode usar esta página assim';
$string['xhtml'] = 'Formato XHTML';
$string['youneedtoenrol'] = 'Deverá inscrever-se nesta disciplina antes de poder responder este teste.';
$string['yourfinalgradeis'] = 'A sua nota final neste teste é {$a}';
