<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'pt', branch 'MOODLE_22_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Permitir apagar';
$string['allowrenames'] = 'Permitir renomear';
$string['csvdelimiter'] = 'Delimitador CSV';
$string['defaultvalues'] = 'Valores por omissão';
$string['deleteerrors'] = 'Apagar erros';
$string['encoding'] = 'Codificação';
$string['errors'] = 'Erros';
$string['nochanges'] = 'Sem alterações';
$string['renameerrors'] = 'Erros nas renomeações';
$string['requiredtemplate'] = 'Necessário. Pode usar aqui a sintaxe de templates (%l = apelido, %f = nome, %u = nome de utilizador). Veja mais pormenores e exemplos na ajuda.';
$string['rowpreviewnum'] = 'Vista prévia de linhas';
$string['uploadpicture_baduserfield'] = 'O atributo de utilizador dado não é válido. Por favor tente novamente.';
$string['uploadpicture_cannotmovezip'] = 'Não é possível deslocar o ficheiro zip para o diretório temporário.';
$string['uploadpicture_cannotprocessdir'] = 'Não é possível processar ficheros descompatado.';
$string['uploadpicture_cannotsave'] = 'Não é possível gravar fotografia para o utilizador {$a}. Verifique o ficheiro original da fotografia.';
$string['uploadpicture_cannotunzip'] = 'Não é possível descompatar ficheiro de fotografias.';
$string['uploadpicture_invalidfilename'] = 'O ficheiro de fotografias {$a} tem carateres não válidos no seu nome. Ignorado.';
$string['uploadpicture_overwrite'] = 'Substituir fotografias de utilizadores existentes?';
$string['uploadpictures'] = 'Carregar fotografias de utilizadores';
$string['uploadpicture_userfield'] = 'Atributo de utilizador a ser usado para atribuir fotografias:';
$string['uploadpicture_usernotfound'] = 'Não existe um utilizador com o valor \'{$a->uservalue}\' no campo \'{$a->userfield}\'. Ignorado.';
$string['uploadpicture_userskipped'] = 'A ignorar o utilizador {$a} (já tem fotografia)';
$string['uploadpicture_userupdated'] = 'Fotografia para o utilizador {$a} atualizada.';
$string['uploadusers'] = 'Enviar ficheiro de utilizadores';
$string['uploadusers_help'] = '<!-- $Id: -->


<p>Primeiro que tudo, repare que <strong>normalmente não é preciso importar
listas de utilizadores</strong>. Para reduzir o seu trabalho de atualização,
deveria explorar primeiro formas de autenticação que não exijam manutenção
manual, tais como ligação a bases de dados externas, ou permitir que os
utilizadores criem as suas próprias contas. Consulte a seção de autenticação
nos menus de administração.</p>
<p>Se tiver a certeza que precisa importar uma lista de contas de utilizadores
a partir dum ficheiro de texto, então terá que organizar o ficheiro na forma
seguinte:</p>

<ul>
  <li>Cada linha no ficheiro deverá conter um registo</li>
  <li>Cada registo consiste numa série de dados separados por vírgulas (ou
      outro carater delimitador)</li>
  <li>O primeiro registo no ficheiro é especial, e contém uma lista de
      nomes dos campos, usada para definir o formato do resto do ficheiro.
      <blockquote>
        <p><strong>Campos necessários:</strong> os campos seguintes deverão ser
           incluidos no primeiro registo, e definidos para cada utilizador.</p>
        <p><code>firstname, lastname</code> quando estiver a inserir, ou
           <code>username</code> quando estiver a atualizar.</p>
        <p><strong>Campos opcionais:</strong> todos estes são completamente
           opcionais. Se existir um valor para esses campos no ficheiro, será
           usado; senão, serão usados os valores por omissão para esses campos.
        </p>
        <p><code>institution, department, city, country, lang, auth, ajax,
            timezone, idnumber, icq, phone1, phone2, address, url, description,
            mailformat, maildisplay, htmleditor, autosubscribe, emailstop
        </code></p>
        <p><strong>Campos adicionados ao perfil dos utilizadores:</strong>
           opcionais; xxxxx será o nome real dado ao novo campo no perfil
           (um nome curto único)</p>
        <p><code>profile_field_xxxxx</code></p>
      <p><strong>Nomes de campos especiais:</strong> usados para modificar
         nomes de utilizadores e eliminar utilizadores; veja abaixo.</p>
      <p><code>deleted, oldusername</code></p>
      <p><strong>Nomes de campos de inscrição (opcionais):</strong> Os nomes
         das disciplinas serão os nomes curtos; se estiverem presentes, o
         utilizador será inscrito nessas disciplinas. &quot;Type&quot; significa
         o tipo de cargo que será dado ao utilizador na disciplina associada.
         1 indica o cargo por omissão na disciplina, 2 é professor delegado e
         3 professor não editor delegado. Alternativamente poderá usar campos
         role para especificar diretamente os cargos. Use ou o nome curto do
         cargo ou o seu número de identificação (os nomes numéricos dos cargos
         não podem ser usados). Os utilizadores podem também ser incluidos num
         grupo numa disciplina (group1 na disciplina course1, group2 na
         disciplina course2, etc.). Os grupos também deverão ser identificados
         ou pelo nome curto do ou pelo número de identificação (os nomes
         numéricos dos grupos não podem ser usados).</p>
      <p><code>course1, type1, role1, group1, course2, type2, role2, group2, etc.</code></p>
     </blockquote>
   </li>
   <li>As vírgulas dentro dos dados deverão ser codificadas como &amp;#44 . O
       script descodifica-las-á automaticamente.
   </li>
   <li>Nos campos lógicos, use 0 para falso e 1 para verdadeiro.</li>
</ul>

<p>A seguir vem um exemplo de um ficheiro válido:</p>
<p><code>
username, password, firstname, lastname, email, lang, idnumber, maildisplay, course1, group1, type1<br>
jramos, segredo, João, Ramos, jramos@algures.na.net, pt_utf8, 3663737, 1, Intro101, Turma 1, 1<br>
fmagal, sabrosa, Fernão, de Magalhães, fernao@gmail.com, pt_utf8, 6736733, 0, Navegação202, Barco 3, 3
</code></p>

<h2>Predefinições</h2>
<p>Os valores por omissão são processados como predefinições nas quais
são permitidos os códigos seguintes:</p>
<ul>
<li><code>%l</code> - será substituido pelo apelido</li>
<li><code>%f</code> - será substituido pelo nome</li>
<li><code>%u</code> - será substituido pelo nome de utilizador</li>
<li><code>%%</code> - será substituido por %</li>
</ul>
<p>Entre o sinal de percentagem (%) e qualquer letra de código
(l, f ou u) são permitidos os seguintes modificadores:</p>
<ul>
<li>(-) sinal menos - a informação especificada pela letra de código
será convertida para minúsculas</li>
<li>(+) sinal mais - a informação especificada pela letra de código
será convertida para maiúsculas</li>
<li>(~) til - a informação especificada pela letra de código
será convertida para minúsculas com maiúsculas iniciais</li>
<li>um número decimal - só serão usados esse número de letras da parte
inicial da informação especificada pela letra de código</li>
</ul>

<p>Por exemplo, se o nome for Maria e o apelido Sousa, os seguintes
valores seriam obtidos com as predefinições apresentadas:</p>
<ul>
<li>%l%f = SousaMaria</li>
<li>%l%1f = SousaM</li>
<li>%-l%+f = sousaMARIA</li>
<li>%-f_%-l = maria_sousa</li>
<li>http://www.example.com/~%u/ = http://www.example.com/~msousa/ (se o
nome de utilizador for msousa, ou %-1f%-l caso contrário)</li>
</ul>
<p>As predefinições são processadas apenas para os valores por omissão
e não para os valores obtidos do ficheiro CSV.</p>
<p>Para construir nomes de utilizadores corretos no Moodle, o nome de
utilizador deverá ser sempre convertido para minúsculas. Ainda, se a
opção de &quot;Permitir conjunto alargado de carateres no nome de
utilizador&quot; estiver desativada no sítio, os carateres diferentes
de letras, números, hífen e ponto serão eliminados.
Por exemplo, se o nome for Mário Jr. e o apelido for Silva, o nome de
utilizador %-f_%-l produzirá mário jr._silva, quando o conjunto alargado
de carateres for permitido, e mriojr.silva quando não for permitido.</p>
<p>Quando o &quot;tratamento de nomes de utilizadores repetidos&quot;
estiver definido como acrescentar contador, um contador auto-incrementado
será acrescentado no fim dos nomes de utilizadores repetidos produzidos
pela predefinição. Por exemplo, se o ficheiro CSV contém os utilizadores
João Silva, José Silva e Joana Silva, sem nomes de utilizador explícitos,
o nome de utilizador por omissão for %-1f%-l e o tratamento de nomes de
utilizador repetidos estiver definido como acrescentar contador, os nomes
de utilizador produzidos seriam jsilva, jsilva2 e jsilva3.
</p>

<h2>Atualização de contas já existentes</h2>

<p>Por omissão, o Moodle admite que vão ser criadas novas contas de
utilizador, e ignora os registos dos utilizadores que já existem. No
entanto, se permitir a atualização, as contas de utilizadores já
existentes serão atualizadas.</p>

<p>Quando se atualizam contas já existentes, pode também alterar o
nome de utilizador. Defina &quot;Permitir renomeações&quot; como
<strong>Sim</strong> e inclua no seu ficheiro um campo designado
de <code>oldusername</code>.</p>

<p><strong>Atenção:</strong> qualquer erro na atualização de contas
de utilizadores poderá ter efeitos nocivos nos seus utilizadores.
Use cautela no uso das opções para atualizar.</p>

<h2>Eliminação de contas</h2>
<p>Se o campo <code>deleted</code> estiver presente, os utilizadores com um
valor 1 nesse campo serão eliminados da base de dados. Nesse caso, todos os
outros campos podem ser omitidos, exceto <code>username</code>.</p>
<p>Eliminação e criação de contas podem ser feitas com um único ficheiro
CSV. Por exemplo, o ficheiro seguinte adicionará o utilizador Pedro Pinto
e eliminará o utilizador roberto:</p>
<p><code>username, firstname, lastname, deleted<br />
pedro, Pinto, Pedro, 0<br />
roberto, , , 1
</code></p>';
$string['uploaduserspreview'] = 'Enviar vista prévia de utilizadores';
$string['uploadusersresult'] = 'Enviar resultados de utilizadores';
$string['useraccountupdated'] = 'Utilizador atualizado';
$string['userdeleted'] = 'Utilizador eliminado';
$string['userrenamed'] = 'Utilizador renomeado';
$string['userscreated'] = 'Utilizadores criados';
$string['usersdeleted'] = 'Utilizadores eliminados';
$string['usersrenamed'] = 'Utilizadores renomeados';
$string['usersskipped'] = 'Utilizadores ignorados';
$string['usersupdated'] = 'Utilizadores atualizados';
$string['usersweakpassword'] = 'Utilizadores com palavras-chave fracas';
$string['uubulk'] = 'Selecionar para operações em massa';
$string['uubulkall'] = 'Todos os utilizadores';
$string['uubulknew'] = 'Novos utilizadores';
$string['uubulkupdated'] = 'Utilizadores atualizados';
$string['uucsvline'] = 'linha CSV';
$string['uulegacy1role'] = '(Aluno original) tipo=1';
$string['uulegacy2role'] = '(Professor original) tipo=2';
$string['uulegacy3role'] = '(Professor não editor original) tipo=3';
$string['uunoemailduplicates'] = 'Impedir duplicação de endereços de correio';
$string['uuoptype'] = 'Tipo de envio';
$string['uuoptype_addinc'] = 'Adicionar todos e concatenar contador aos nomes de utilizador se necessário';
$string['uuoptype_addnew'] = 'Adicionar apenas os novos, ignorando utilizadores já existentes.';
$string['uuoptype_addupdate'] = 'Adicionar os novos, atualizando os utilizadores já existentes';
$string['uuoptype_update'] = 'Apenas atualizar os utilizadores já existentes';
$string['uupasswordnew'] = 'Nova senha de utilizador';
$string['uupasswordold'] = 'Senha de utilizador existente';
$string['uuupdateall'] = 'Substituir com ficheiro e valores por omissão';
$string['uuupdatefromfile'] = 'Substituir com ficheiro';
$string['uuupdatemissing'] = 'Preencher o que faltar a partir do ficheiro e dos valores por omissão';
$string['uuupdatetype'] = 'Pormenores de utilizador existente';
