<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'pt', branch 'MOODLE_22_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Real';
$string['aftertable'] = 'Depois da tabela:';
$string['back'] = 'Voltar';
$string['backtomainview'] = 'Voltar para principal';
$string['binaryincorrectlength'] = 'Tamanho incorreto para campo "binário"';
$string['cannotuseidfield'] = 'Não é possível inserir o campo "id". É uma  coluna com incremento automático';
$string['change'] = 'Mudar';
$string['charincorrectlength'] = 'Tamanho incorreto para o campo "char"';
$string['checkbigints'] = 'Verificar inteiros grandes';
$string['check_bigints'] = 'Procurar inteiros incorretos na base de dados';
$string['checkdefaults'] = 'Verificar valores por omissão';
$string['check_defaults'] = 'Procurar valores por omissão inconsistentes';
$string['checkforeignkeys'] = 'Verificar chaves externas';
$string['check_foreign_keys'] = 'Verificar violações de chaves externas';
$string['checkindexes'] = 'Verificar índices';
$string['check_indexes'] = 'Procurar índices ausentes na base de dados';
$string['checkoraclesemantics'] = 'Verificar semântica';
$string['check_oracle_semantics'] = 'Procurar semântica incorreta de comprimento';
$string['completelogbelow'] = '(veja o registro completo da pesquisa abaixo)';
$string['confirmcheckbigints'] = 'Esta função procura <a href="http://tracker.moodle.org/browse/MDL-11038"> possíveis campos inteiros errados</a>no seu servidor Moodle, gerando (mas não executando) automaticamente as instruções SQL necessárias para definir corretamente todos os inteiros na base de dados.<br /><br />
Uma vez geradas poderá copiá-las e executá-las na sua interface SQL favorita (não se esqueça de fazer uma cópia de segurança dos seus dados antes de usar isto).<br /><br />
Recomenda-se estar a usar a atualização mais recente (com número de versão terminado em +) da versão do Moodle que estiver a usar (1.8, 1.9, 2.x ...) antes de iniciar a pesquisa de números inteiros errados.<br /><br />
Esta funcionalidade pode ser executada com segurança a qualquer momento já que apenas lê ficheiros sem modificar a base de dados.';
$string['confirmcheckdefaults'] = 'Esta função procura valores por omissão inconsistentes no seu servidor Moodle, gerando (mas não executando) automaticamente as instruções SQL necessárias para definir corretamente todos os valores por omissão na base de dados.<br /><br />
Uma vez geradas poderá copiá-las e executá-las na sua interface SQL favorita (não se esqueça de fazer uma cópia de segurança dos seus dados antes de usar isto).<br /><br />
Recomenda-se estar a usar a atualização mais recente (com número de versão terminado em +) da versão do Moodle que estiver a usar (1.8, 1.9, 2.x ...) antes de iniciar a pesquisa.<br /><br />
Esta função pode ser executada com segurança a qualquer momento já que apenas lê ficheiros sem modificar a base de dados.';
$string['confirmcheckforeignkeys'] = 'Esta função procura potenciais violações da chaves externas definidas em install.xml. (atualmente o Moodle não gera automaticamente restrições para chaves externas na base de dados, razão pela qual poderão existir chaves erradas.)<br /><br />
Recomenda-se estar a usar a atualização mais recente (com número de versão terminado em +) da versão do Moodle que estiver a usar (1.8, 1.9, 2.x ...) antes de usar esta função.<br /><br />
Esta função pode ser executada com segurança a qualquer momento já que apenas lê ficheiros sem modificar a base de dados.';
$string['confirmcheckindexes'] = 'Esta função procura potenciais índices em falta no seu servidor Moodle, gerando (mas não executando) automaticamente as instruções SQL necessárias para manter tudo corretamente atualizado.<br /><br />
Uma vez geradas poderá copiá-las e executá-las na sua interface SQL favorita (não se esqueça de fazer uma cópia de segurança dos seus dados antes de usar isto).<br /><br /><br /><br />
Recomenda-se estar a usar a atualização mais recente (com número de versão terminado em +) da versão do Moodle que estiver a usar (1.8, 1.9, 2.x ...) antes de usar esta função.<br /><br />
Esta função pode ser executada com segurança a qualquer momento já que apenas lê ficheiros sem modificar a base de dados.';
$string['confirmdeletefield'] = 'Confirme cuidadosamente que pretende eliminar o campo:';
$string['confirmdeleteindex'] = 'Confirme cuidadosamente que pretende eliminar o índice:';
$string['confirmdeletekey'] = 'Confirme cuidadosamente que pretende eliminar a chave:';
$string['confirmdeletetable'] = 'Confirme cuidadosamente que pretende eliminar a tabela:';
$string['confirmdeletexmlfile'] = 'Confirme cuidadosamente que pretende eliminar o ficheiro:';
$string['confirmrevertchanges'] = 'Confirme cuidadosamente que pretende desfazer as alterações feitas em:';
$string['create'] = 'Criar';
$string['createtable'] = 'Criar tabela:';
$string['defaultincorrect'] = 'Valor por omissão incorreto';
$string['delete'] = 'Eliminar';
$string['delete_field'] = 'Eliminar campo';
$string['delete_index'] = 'Eliminar índice';
$string['delete_key'] = 'Eliminar chave';
$string['delete_table'] = 'Eliminar tabela';
$string['delete_xml_file'] = 'Eliminar ficheiro XML';
$string['doc'] = 'Documentação';
$string['docindex'] = 'Índice da documentação:';
$string['documentationintro'] = 'Esta documentação é gerada automaticamente a partir das definições XMLDB da base de dados e está disponível unicamente em Inglês.';
$string['down'] = 'Abaixo';
$string['duplicate'] = 'Duplicar';
$string['duplicatefieldname'] = 'Existe outro campo com esse nome';
$string['duplicatekeyname'] = 'Existe outra chave com esse nome';
$string['edit'] = 'Editar';
$string['edit_field'] = 'Editar campo';
$string['edit_field_save'] = 'Gravar campo';
$string['edit_index'] = 'Editar índice';
$string['edit_index_save'] = 'Gravar índice';
$string['edit_key'] = 'Editar chave';
$string['edit_key_save'] = 'Gravar chave';
$string['edit_table'] = 'Editar tabela';
$string['edit_table_save'] = 'Gravar tabela';
$string['edit_xml_file'] = 'Editar ficheiro XML';
$string['enumvaluesincorrect'] = 'Valores incorretos para o campo "enum"';
$string['expected'] = 'Esperado';
$string['extensionrequired'] = 'Lamentamos mas precisa da extensão \'{$a}\' do PHP para esta executar esta ação. Por favor instale a extensão para poder utilizar este recurso.';
$string['field'] = 'Campo';
$string['fieldnameempty'] = 'Campo de nome vazio';
$string['fields'] = 'Campos';
$string['fieldsnotintable'] = 'Não existe este campo na tabela';
$string['fieldsusedinkey'] = 'Este campo é utilizado como uma chave.';
$string['filenotwriteable'] = 'O ficheiro não pode ser escrito';
$string['fkviolationdetails'] = 'A chave externa {$a->keyname} na tabela {$a->tablename} foi violada em {$a->numviolations} de {$a->numrows} linhas.';
$string['floatincorrectdecimals'] = 'Número incorreto de decimais para o campo float';
$string['floatincorrectlength'] = 'Tamanho incorreto para o campo float';
$string['generate_all_documentation'] = 'Toda a documentação';
$string['generate_documentation'] = 'Documentação';
$string['gotolastused'] = 'Ir para o último ficheiro usado';
$string['incorrectfieldname'] = 'Nome incorreto';
$string['index'] = 'Índice';
$string['indexes'] = 'Índices';
$string['integerincorrectlength'] = 'Tamanho incorreto para campo inteiro';
$string['key'] = 'Chave';
$string['keys'] = 'Chaves';
$string['listreservedwords'] = 'Lista de palavras reservadas<br/>(usada para manter <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> atualizada)';
$string['load'] = 'Enviar';
$string['main_view'] = 'Vista principal';
$string['missing'] = 'Em falta';
$string['missingindexes'] = 'Foram encontrados índices em falta';
$string['mustselectonefield'] = 'Deverá selecionar um campo para ver as ações relacionadas com campos!';
$string['mustselectoneindex'] = 'Deverá selecionar um índice para ver as ações relacionadas com índices!';
$string['mustselectonekey'] = 'Deverá selecionar uma chave para ver as ações relacionas com chaves!';
$string['mysqlextracheckbigints'] = 'No MySQL, também procurará inteiros grandes com sinais errados, gerando os comandos SQL necessários para os corrigir.';
$string['newfield'] = 'Novo campo';
$string['newindex'] = 'Novo índice';
$string['newkey'] = 'Nova chave';
$string['newtable'] = 'Nova tabela';
$string['newtablefrommysql'] = 'Nova tabela do MySQL';
$string['new_table_from_mysql'] = 'Nova tabela do MySQL';
$string['nomissingindexesfound'] = 'Não foi encontrado nenhum índice em falta, a base de dados não precisa de nenhuma outra ação.';
$string['noviolatedforeignkeysfound'] = 'Nenhuma violação de chave externa detetada';
$string['nowrongdefaultsfound'] = 'Não foram encontrados valores por omissão inconsitentes, a base de dados não precisa de nenhuma outra ação.';
$string['nowrongintsfound'] = 'Não foram detetados valores inteiros errados, a base de dados não precisa de nenhuma outra ação.';
$string['numberincorrectdecimals'] = 'Número incorreto de decimais para o campo número';
$string['numberincorrectlength'] = 'Tamanho incorreto para o campo número';
$string['pendingchanges'] = 'Aviso: Realizou alterações a este ficheiro. Pode gravá-las em qualquer momento.';
$string['pendingchangescannotbesaved'] = 'Existem alterações neste ficheiro, mas não puderam ser gravadas! Por favor verifique que o ficheiro "install.xml" e o diretório no qual está têm permissões de escrita para o servidor Web';
$string['pendingchangescannotbesavedreload'] = 'Existem alterações neste ficheiro, mas não puderam ser gravadas! Por favor verifique que o ficheiro "install.xml" e o diretório no qual está têm permissões de escrita para o servidor Web. A seguir aceda novamente esta página e deverá poder gravar as alterações.';
$string['pluginname'] = 'Editor XMLDB';
$string['reserved'] = 'Reservado';
$string['reservedwords'] = 'Palavras reservadas';
$string['revert'] = 'Desfazer';
$string['revert_changes'] = 'Desfazer alterações';
$string['save'] = 'Gravar';
$string['searchresults'] = 'Resultados da pesquisa';
$string['selectaction'] = 'Selecionar ação:';
$string['selectdb'] = 'Selecionar base de dados:';
$string['selectfieldkeyindex'] = 'Selecionar campo/chave/índice:';
$string['selectonecommand'] = 'Por favor, selecione uma ação da lista para ver o código PHP';
$string['selectonefieldkeyindex'] = 'Por favor, selecione um Campo/Chave/Índice da lista para ver o código PHP';
$string['selecttable'] = 'Selecionar tabela:';
$string['table'] = 'Tabela';
$string['tables'] = 'Tabelas';
$string['textincorrectlength'] = 'Tamanho incorreto para o campo texto';
$string['unload'] = 'Descarregar';
$string['up'] = 'Acima';
$string['view'] = 'Ver';
$string['viewedited'] = 'Ver editado';
$string['vieworiginal'] = 'Ver original';
$string['viewphpcode'] = 'Ver código PHP';
$string['view_reserved_words'] = 'Ver palavras reservadas';
$string['viewsqlcode'] = 'Ver código SQL';
$string['view_structure_php'] = 'Ver estrutura PHP';
$string['view_structure_sql'] = 'Ver estrutura SQL';
$string['view_table_php'] = 'Ver tabela PHP';
$string['view_table_sql'] = 'Ver tabela SQL';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Chaves externas violadas';
$string['violatedforeignkeysfound'] = 'Foram detetadas chaves externas violadas';
$string['violations'] = 'Violações';
$string['wrong'] = 'Errado';
$string['wrongdefaults'] = 'Detetados valores por omissão inconsistentes';
$string['wrongints'] = 'Detetados inteiros errados';
$string['wronglengthforenum'] = 'Tamanho incorreto para campo enum';
$string['wrongreservedwords'] = 'Palavras reservadas usadas no momento<br />(repare que os nomes das tabelas não são importantes se usar $CFG->prefix)';
$string['yesmissingindexesfound'] = 'Foram detetados alguns índices em falta na base de dados. Seguem os detalhes e as instruções SQL necessárias a serem executadas com sua interface SQL favorita para criá-los (não se esqueça de fazer uma cópia de segurança dos seus dados antes de fazer isso).<br /><br />Após a correção, recomenda-se executar novamente esta função para verificar que não subsistam índices em falta.';
$string['yeswrongdefaultsfound'] = 'Foram detetados valores por omissão inconsistentes na base de dados. Seguem os detalhes e as instruções SQL necessárias a serem executadas com sua interface SQL favorita para os corrigir (não se esqueça de fazer uma cópia de segurança dos seus dados antes de fazer isso).<br /><br />Após a correção, recomenda-se executar novamente esta função para verificar que não subsistam valores por omissão inconsistentes.';
$string['yeswrongintsfound'] = 'Foram detetados valores inteiros errados na base de dados. Seguem os detalhes e as instruções SQL necessárias a serem executadas com sua interface SQL favorita para os corrigir (não se esqueça de fazer uma cópia de segurança dos seus dados antes de fazer isso).<br /><br />Após a correção, recomenda-se executar novamente esta função para verificar que não subsistam valores inteiros errados.';
$string['yeswrongoraclesemanticsfound'] = 'Foram detetadas colunas Oracle que usam semântica BYTE na base de dados. Seguem os detalhes e as instruções SQL necessárias a serem executadas com sua interface SQL favorita para os corrigir (não se esqueça de fazer uma cópia de segurança dos seus dados antes de fazer isso).<br /><br />Após a correção, recomenda-se executar novamente esta função para verificar que não subsistam casos de semântica errada.';
